RubyGems Navigation menu

aws-sdk-migrationhub 1.31.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.56.0 - June 24, 2024 (34 KB)
  2. 1.55.0 - June 05, 2024 (33,5 KB)
  3. 1.54.0 - May 13, 2024 (33,5 KB)
  4. 1.53.0 - April 25, 2024 (33,5 KB)
  5. 1.52.0 - January 26, 2024 (33,5 KB)
  6. 1.31.0 - March 10, 2021 (28 KB)
Mostrar todas las versiones (60 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.112.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 69.804.178

Para esta versión 4.593.988

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: